<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="236b291e-62f5-4611-ada2-3dcb823cc2a4">
    <File>FindNumberOfCalPoints.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="33c273e5-8e75-41a9-97ce-880f623e7a49">
    <File>GetPondCalibrationParameters.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="5169cd82-fd77-4d4e-a53c-6dd001e68f03">
    <File>Scaling.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="785bf2de-06ad-4461-9501-ede5ff1cf904">
    <File>Input.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="866da551-97f8-438f-944d-2d9b68996736">
    <File>InsertCalibrationPoint.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="b8bfca0e-7fcf-4f6a-bd7e-4ab433b113bf">
    <File>DeleteCalibrationPoint.AcfMlge</File>
  </AcfElementGuid>
  <AcfElementGuid Guid="edee2bfe-8af5-436e-a8c9-f20dfce9e50a">
    <File>LinearScale.AcfMlge</File>
  </AcfElementGuid>
</ProjectElements>